MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024808Open CASCADE[OCCT] OCCT:Samplespublic2014-04-08 12:092014-11-11 12:51
Reporteribs 
Assigned Toapn 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024808: CMake project for MFC sample does not include OCC_StereoConfigDlg.cxx
DescriptionCMakeLists.txt of mfc sample doesn't contain new added source files OCC_StereoConfigDlg.cxx/h
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0028729)
ibs (developer)
2014-04-08 12:12

tiny CR24808 branch is ready for reviewing
(0028739)
kgv (developer)
2014-04-08 14:48

No remarks, please integrate.

- Related Changesets
occt: master 90e82f70
Timestamp: 2014-04-08 08:11:00
Author: ibs
Committer: apn
Details ] Diff ]
0024808: cmake does not compile mfc sample

OCC_StereoConfigDlg.cxx/h were added into mfcsample CMakeLists.txt meta-project
mod - samples/mfc/standard/mfcsample/CMakeLists.txt Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-04-08 12:09 ibs New Issue
2014-04-08 12:09 ibs Assigned To => ibs
2014-04-08 12:10 ibs Summary cmake doesnt' compile mfc sample => cmake does not compile mfc sample
2014-04-08 12:12 ibs Note Added: 0028729
2014-04-08 12:12 ibs Assigned To ibs => kgv
2014-04-08 12:12 ibs Status new => resolved
2014-04-08 14:45 kgv Relationship added related to 0024001
2014-04-08 14:48 kgv Note Added: 0028739
2014-04-08 14:48 kgv Assigned To kgv => bugmaster
2014-04-08 14:48 kgv Severity minor => trivial
2014-04-08 14:48 kgv Status resolved => reviewed
2014-04-08 14:48 kgv Product Version 6.7.1 =>
2014-04-08 14:48 kgv Summary cmake does not compile mfc sample => CMake project for MFC sample does not include OCC_StereoConfigDlg.cxx
2014-04-08 16:02 apn Test case number => Not needed
2014-04-08 16:02 apn Status reviewed => tested
2014-04-11 14:43 apn Changeset attached => occt master 90e82f70
2014-04-11 14:43 apn Assigned To bugmaster => apn
2014-04-11 14:43 apn Status tested => verified
2014-04-11 14:43 apn Resolution open => fixed
2014-11-11 12:47 aiv Fixed in Version => 6.8.0
2014-11-11 12:51 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker